
\maintitle{DHRunicSpecialItems}{\runicspecialitems}

\runicspecialitemsintro

\subtitle{\runicweaponenchantments}

\runicweaponenchantmentsdef

\def\runeofreturningshootingprofile{%
	\range{8}, \shots{1}, \St{} \asuser{}, \AP{} \asuser{}, \alphaorderlistbf{\quicktofire{},\accurate{},\reload{}}%
}
\raggedcolumns
\begin{multicols}{2}
	\startsortedpricelistNSP
	\input{common/runicspecialitemsfolder/runeofdestruction.tex}
	\input{common/runicspecialitemsfolder/runeofsmashing.tex}
	\input{common/runicspecialitemsfolder/runeofpenetration.tex}
	\input{common/runicspecialitemsfolder/runeofquickening.tex}
	\input{common/runicspecialitemsfolder/runeofmight.tex}
	\input{common/runicspecialitemsfolder/runeofprecision.tex}
	\input{common/runicspecialitemsfolder/runeofcraftsmanship.tex}
	\input{common/runicspecialitemsfolder/runeoffury.tex}
	\input{common/runicspecialitemsfolder/runeoflightning.tex}
	\input{common/runicspecialitemsfolder/runeofreturning.tex}
	\input{common/runicspecialitemsfolder/runeoffire.tex}
	\endsortedpricelistNSP

\end{multicols}

\newpage
\subtitle{\runicarmourenchantments}

\runicarmourenchantmentsdef

\raggedcolumns
\begin{multicols}{2}
	\startsortedpricelistNSP
	\input{common/runicspecialitemsfolder/runeofresistance.tex}
	\input{common/runicspecialitemsfolder/runeofsteel.tex}
	\input{common/runicspecialitemsfolder/runeofiron.tex}
	\input{common/runicspecialitemsfolder/runeofretribution.tex}
	\input{common/runicspecialitemsfolder/runeoftheforge.tex}
	\endsortedpricelistNSP
\end{multicols}

\subtitle{\runicbannerenchantments}

\runicbannerenchantmentsdef

\raggedcolumns
\begin{multicols}{2}
	\startsortedpricelistNSP
	\input{common/runicspecialitemsfolder/runicstandardofshielding.tex}
	\input{common/runicspecialitemsfolder/runicstandardofswiftness.tex}
	\input{common/runicspecialitemsfolder/runicstandardofdismay.tex}
	\input{common/runicspecialitemsfolder/runicstandardofsteadiness.tex}
	\input{common/runicspecialitemsfolder/runicstandardofanvil.tex}
	\input{common/runicspecialitemsfolder/runicstandardofwisdom.tex}
	\input{common/runicspecialitemsfolder/runicstandardofthehold.tex}
	\endsortedpricelistNSP
\end{multicols}

\onlyinspanish{\newpage}\onlyinenglish{\newpage}
\subtitle{\runicartefacts}

\runicartefactsdef

\raggedcolumns
\begin{multicols}{2}
	\startsortedpricelistNSP
	\input{common/runicspecialitemsfolder/runeofdenial.tex}
	\input{common/runicspecialitemsfolder/runeofdevouring.tex}
	\input{common/runicspecialitemsfolder/runeofdragonsbreath.tex}
	\input{common/runicspecialitemsfolder/runeofharnessing.tex}
	\input{common/runicspecialitemsfolder/runeofcourage.tex}
	\input{common/runicspecialitemsfolder/runeofgrounding.tex}
	\input{common/runicspecialitemsfolder/runeofreadiness.tex}
	\input{common/runicspecialitemsfolder/runeofstorms.tex}
	\input{common/runicspecialitemsfolder/runeofshielding.tex}
	\input{common/runicspecialitemsfolder/runeofmastery.tex}
	\input{common/runicspecialitemsfolder/runeofmining.tex}
	\input{common/runicspecialitemsfolder/runeofkinship.tex}
	\endsortedpricelistNSP
\end{multicols}
